<!DOCTYPE html>
<html>
<head>
	<title>HTML Forms</title>
</head>
<body>
	<h1>HTML Forms</h1>
	<p><em>Input elements that make up a form.</em></p>
	<!-- Create an HTML form to capture user input -->
	<form action="http://www.google.com/" method="POST">
		<!-- Create an input fields to capture user inputs -->
		<label for="full-name">Full Name:</label>
		<input type="text" name="full_name" id="full-name">
		<br>
		<label for="birth-date">Birth Date:</label>
		<input type="date" name="birth_date" id="birth-date">
		<br>
		<label for="age">Age:</label>
		<input type="number" name="age" id="age">
		<br>
		<!-- Accepts input from a list of options thru a dropdown-->
		<label for="gender">Gender</label>
		<select name="gender" id="gender">
			<option value="male">Male</option>
			<option value="female">Female</option>
		</select>
		<br>
		<!-- Accepts a large text input -->
		<label for="notes">Notes:</label>
		<textarea name="notes" id="notes"></textarea>
		<br>
		<!-- Accepts input from a list of option w/ one choice only -->
		<label>
		Yes<input type="radio" name="new_user" id="user-type1" value="yes">
	</label>
		<label>
			No<input type="radio" name="new_user" id="user-type2" value="no">
		</label>
		<br>
		<!-- Accepts input from a list of options w/ multiple choice -->
		<label>Developer
		<input type="checkbox" name="role1" id="role1" value="developer">
		</label>
		<label>Designer
		<input type="checkbox" name="role2" id="role1" value="designer">
		</label>
		<label>Manager
		<input type="checkbox" name="role3" id="role1" value="manager">
		</label>
		<br>
		<!-- Creates a button that will submit the form data -->
		<input type="submit" value="Submit">
	</form>
</body>
</html>